[Info]
Language=English
Translator=
Codepage=
Version=2.0
;#19=\t
;#17=\r
;#13=\n

[COMMON_INFO]
;common information
strOutofMemoryInfo=Out of memory
strFileNameError=Filename should not contain one of these characters:#13#13#17\\ / : * ? \" < > |
strFileNameErrorInfo=File name:#13%s#13can not contain the following characters and strings:#13#13%s#13#13Tips: your file name has been included '%s',#13please remove this character or string, and then try again.
strFileNotExist=File not exist!
strCreateDialogError=Error creating Dialog
strCannotOpenFile=Cannot open file %s

[PMT_APP]  
;application
strResolution=This software need at least 1024*768 resolution, do you want to change your screen resolution to 1024*768?

[PMT_DLG]
;main frame dialog
btnImport=Import
btnTransition=Transition
btnMakeup=Makeup
btnPublish=Publish
btnProject=Project
btnAbout=About
strRegistrationInfo=(Unregistered)
strInitTimelineError=Init timeline error!
strSavePorject=Save the project?
strProgressDlgTitle=Adding files ...
strFileInsertedInfo=Inserted %d files in %d files
strMenuHideGuideFlash=Hide
strMenuCloseGuideFlash=Close
strMenuOpenProject=Open project
strMenuSaveProject=Save project
strMenuProjectManager=Project manager
strMenuProjectSetting=Project setting
strMenuOfficialSite=Official site
strMenuFAQ=Q&A
strMenuHelp=Help
strMenuRegist=Regist
strMenuLanguage=Language
strMenuEnglish=English
strMenuChinese=Chinese
strMenuAbout=About
strSaveAndQuit=Do you want to quit and save the project? If yes, please click "Yes", if you want to quit without saving the project, click "No", if you don't want to quit, pleae click "Cancel".
strQuitConfirm=Are you sure you want to quit?
strQuitWithoutSave=The latest project you edited is not saved, would you like to save it now?

[PROJECT_MANAGE_DLG]
;project manager dialog
strNewMovie=New movie
strCopy=Copy
strDel=Del
strInputOutput=Input/Output
strNewCategory=New category
strDelCategory=Del category
btnBurning=Burning
btnPrintBuilder=PrintBuilder
btnEditMovie=Edit movie
btnPlayTooltip=Play
btnPauseTooltip=Pause
btnStopTooltip=Stop
btnPreviousTooltip=Previous
btnNextTooltip=Next
btnFullScreenTooltip=Full screen
strLowQuality=Low quality
strFullScreenText=Click on the screen to pause or resume play#13#13Double click to exit fullscreen preview
strCopyFileExist=The copy of this project file already exist, would you like to overwrite it?
strDeleteProject=Delete the project?
strDeleteCategory=Delete the category?
strToEditMovie=Please select a movie or double click the thumbnail to edit it.
strCopySourceFolderError=Copy project source folder error!
strFillCategoryName=please fill in a name for the category
strOutputSourceFolderError=Output project source folder error!
strFolderExist=There is already a folder named %s
strMenuPlay=Play
strMenuEdit=Edit
strMenuRename=Rename
strMenuDel=Del
strMenuProperty=Property
strMenuNewMovie=New movie
strMenuNewCategory=New category

[OPEN_PROJECT_DLG]
;open project dialog
strTipText=Double click on the preview image to open project or create a new project
strTipText1=Click create to create a new project and open it.
strTipText2=Click open or double click the project to edit it.
btnOpenOther=Open Other
btnAdvanced=Project Manager
strNewMovie=New movie
strDuration=Duration:
strLastModified=Last modified:
btnCreate=Create
btnOpen=Open
btnDelete=Delete
strOpenFileError=Open file error!
strDeleteProject=Delete the project?
strDeleteCurrentCategory=Delete the current category?
strDeleteCategory=Delete the category named %s ?
strMenuEditMovie=Edit
strMenuDeleteMovie=Delete
strMenuMovieProperty=Property
strMenuNewMovie=New movie
strMenuRenameCategory=Rename
strMenuDeleteCategory=Delete
strMenuNewCategory=New category

[IMPORT_DLG]
;import dialog
strCurrentFolder=Current Folder
btnAllSupported=All supported
btnSortFiles=Sort files
btnThumbnailSize=Thumbnail size
strTipText=Add photos and videos to the movie
btnAdd=Add
btnDelete=Delete
btnInsert=Insert
btnReplace=Replace
strMenuShowAllSupported=Show all supported files
strMenuShowAllPhotos=Show all photos
strMenuShowAllVideos=Show all videos
strMenuSortByFilename=Sort by file name
strMenuSortByTimestamp=Sort by timestamp
strMenuSmallThumb=Small
strMenuMediumThumb=Medium
strMenuBigThumb=Big
strMenuAddAllSupported=Add all supported files
strMenuAddAllPhotos=Add all photos
strMenuAddAllVideos=Add all videos
strMenuAdd=Add
strMenuAddAll=Add all
strMenuSortFile=Sort file
strMenuThumbSize=Thumbnail size
strMenuSelectAll=Select all

[TRANSITION_DLG]
;transition dialog
strTipText=Add transitions between the photos
btnAddAutomatically=Add automatically
btnAdd=Add
btnDelete=Delete
btnNewScene=New scene
strMenuAdd=Add
strMenuAddAll=Add all

[PUBLISH_DLG]
;publish dialog
btnAVCHD=
btnDVD=DVD
btnIpod=Ipod
btnIphone=Iphone
btnPSP=PSP
btnMobilePhone=Mobile phone
btnMp4=MP4
btnAvi=AVI
btnWmv=WMV
btnCustom=Custom
btnChangeFolder=Change
btnPublishNow=Publish Now
btnOutputHDVideo=
strFolder=Folder
strFileName=File name
strFileFormat=File format
strType=Type
strVideo=Video
strRezolution=Rezolution
strFrameRate=Frame rate
strBitRate=Bit rate
strCodec=Codec
strAudio=Audio
strChanel=Chanel
strSamplingRate=Sampling rate
strCreateCategory=Category not exist, would you like to create it?
strSelectDirectory=Please select a directory!
strFillConvertedFileName=Please fill in a name for the converted file!
strConvertedInfo=%0.2f in %0.2f seconds has been converted.
strConvertProgressDlgTitle=Converting... [%d%%]
strTimeLeft=Estimated Left Time:
strConvertComplete=Convert complete!
strConvertCompleteInfo=Click OK to open the folder where the converted file is located.

[ABOUT_DLG]
;about dialog
strTitle=About
strRegistrationTo=This product is licensed to: %s
strVersionInfo=Standard Version
strUnRegistrationVersion=Unregistered version
strCopyright=Copyright (C) %s
btnClose=Close

[INPUT_OUTPUT_DLG]
;input/output dialog
strTitle=Import/Export project
btnInput=Import
btnOutput=Export
btnOpen=Open
strFileExist=There is a project file with the same name in the current folder, #13 #13would you like to overwrite it?
strInputSourceFolderError=Input project source folder error!
strSelectAProjectFile=Please select a movie project file

[IMPORT_EXPORT_DLG]
;import/export dialog
strTitle=Import/Export project
btnImport=Import
btnExport=Export
strFileExist=There is a project file with the same name in the current folder, #13 #13would you like to overwrite it?
strInputSourceFolderError=Input project source folder error!

[SAVE_DLG]
;save dialog
strTitle=Save
btnSave=Save
btnSaveAs=Save as...
btnSaveAndBack=Save and back to Main menu
btnBack=Back to Main menu

[NEW_CATEGORY_DLG]
;new category dialog
strTitle=Add new category
strCategoryName=New category name
btnAdd=Add
strCategoryExist=There is a category with the same name, please fill in another name.

[NEW_MOVIE_DLG]
;new movie dialog
strTitle=Add new movie
strExistingCategory=Existing category
strNewCategory=New category
strNewMovieName=New movie name
btnAdd=Add
strCategoryExist=There is a category with the same name, please select an existing category or try to fill in again
strFileExist=There is a movie with the same name, please try to fill in again.
strFillProjectName=please fill in a name for the movie.

[PHOTO_EDIT_DLG]
;photo edit dialog
strTitle= Edit Photo: 
strZoom=Zoom
btnTrim=Trim
btnOther=Other
strPos=Position
strSize=Size
strWidth=Width
strHeight=Height
strTurn=Turn
strTurnLeft=Turn left
strTurnRight=Turn right
strReflect=Reflect
strUpDown=Up-down
strLeftRight=Left-right
strTint=Tint
strContrast=Contrast
strColor=Color

[DLG_PROPERTY]
;property dialog
strTitle=Property
strMovieTitle=Title:
strCategory=Category:
strLastModified=Last modified:
strTime=Time:
strScene=Scene:
strAllPhoto=All photo:
strAllVideo=All video:
strProjectExist=There is a file with the same title in the category you selected, please#13 #13 select another category or input another title for the project!
strMoveSourceFolderError=Move project source folder error!

[DLG_REGISTER]
;register dialog
strTitle=Register it Now?
strRegister=Register
strUsername=Username:
strSerialNumber=Serial number:
strRegisterCode=Register code:
strOfficialSite=Official site:
btnRegister=Register
btnBuynow=Buy now!
strFillRegisterCode=Please fill in the register code
strFillSerialNumber=Please fill in the serial number
strInvalidRegisterCode=Invalid register code!
strRegisterInfo=Register now, then you can publish video without watermark
strRegistrationDetials=If you have ordered and received the licence key, please enter it and activate this product.
btnGetRegistrationCode=Buy Registration Code Now.
btnContinueTrial=Continue with trial

[DLG_UPDATE]
;update dialog
strNewVerRelease=New version has been released.
strUpdate=Do you want to update Movie Photograph from 
strTo=to

[DLG_COMMANS]
;dialog commans
btnOK=OK
btnCancel=Cancel
btnYes=Yes
btnNo=No
strBrowseTitle=Please select a folder
strWarning=Warning

[STORY_BOARD]
SceneIndex 	= SCENE
ScenePhoto	= Type : Photo
SceneVideo	= Type : Video
ButtonOpen	= Open
ButtonClose	= Close
ButtonEdit	= Edit
menuProperty	= Properties
menuEdit		= Edit
menuDelete	= Delete		Ctrl + D
menuSelectAll	= Select all	Ctrl + A
menuOpenAll	= Open all scenes
menuCloseAll	= Close all scenes
menuPlay		= Play
szVideoError	= The file is damaged or the video is not standard

[TIME_LINE]
MusicTrack	= Music track
MainTrack	= Main track
TextTrack	= Text track
VoiceTrack	= Record track
IllustTrack	= Illustration track
EffectTrack	= Effect track
btnZoom		= ZOOM
menuProperty	= Properties
menuEdit		= Edit
menuDelete	= Delete
menuPlay		= Play
menuSelectAll	= Select all
menuSetTrst	= Set transition
menuZoomIn	= Zoom in
menuZoomOut	= Zoom out
menuMovePre = Move to Previous
menuMoveNext = Move to Next


[DLG_DECORATION]
btnAdd		= Add
btnAddALL	= Add all
btnDelete	= Delete
btnEdit		= Edit
btnNew		= New

[WND_TABCTRL]
btnMusic		= Music
btnText		= Text
btnEffect		= Effect
btnIllust		= Illustration
btnRecord	= Record
flagFolder	= Category
menuAdd		= Add
menuAddAll	= Add all
menuPlay	= Play
menuSelectAll	= Select all
menuImport	= Import...
menuFindTarget	= Find target...

[MEDIA_PLAYER]
scene		= SCENE
clip		= CLIP
btnPlayItem	= Play item
btnPlayAll	= Play all
btnPause	= Pause
btnStop		= Stop
btnFullscreen	= Full screen
btnVoice	= Voice
szQuality       = Low quality

[DLG_ILLUST]
stPosition		= Position
stHorizontal	= Horizontal
stVertical	= Vertical
stSize		= Size
stWidth		= Width
stHeight	= Height
stScale		= Scale

[DLG_TRST]
stDuration	= Duration
stBlur		= Blur
stCategory	= Category
btnPreview	= Preview

[DLG_VIDEO]
stEditVideo	= Edit : Video
stPlaySize	= Play size
stPriority	= Priority: Video voice
stVolume	= Volume
stTrim		= Trim
stPlayTime	= Play time
stUnit		= Unit : Frame
strFadein	= Fade in :
strFadeout	= Fade out:

[DLG_MOVIE_SETTING]
strTitle		= Property
strMovieTitle	= Movie's Property
stTitle		= Title:
stCategory	= Category:
stLastModify	= Last modified:
stTime		= Time:
stScene		= Scenes:
stAllPhotos	= All photos:
stAllVideos	= All videos:
stBGImage	= Background image
stBGColor	= Background color
btnChange	= Change
btnCustom	= Custom
btnDelete = Delete
cbFit		= Fit
cbCenter	= Center
cbTile		= Tile

[DLG_TEXT]
sticTextLayout=Layout:text
btnOK=OK
btnCancel=Cancel
sticEffectType=Animation:

groupPosition=Position
sticXAlign=X-align:
sticXValue=X:
sticYValue=Y:
sticRotateValue=rotation:

groupFontProps=Font properties
sticFontName=Name:
sticFontColor=Color:
sticFontSize=Size:
checkBold=Bold
checkItalic=Italic
checkFringe=Fringe
sticFringeSize=Size:
sticFringeColor=Color:

groupTime=Time
sticStartTime=Start:
sticDuration=Length:

tabMainProps=Main props
tabFontProps=Font props

tooltipLeftAlign=Move text to the leftmost
tooltipCenterAlign=Move text to the center
tooltipRightAlign=Move text to the rightmost
tooltipBold=Make text bold
tooltipItalic=Make text italic

[DLG_MUSIC]
sticSubheader=Edit:Audio

groupTrim=Trim
sticStartPoint=Start point:
sticDuration=Duration:
sticEndPoint=End point:

groupFadeInOut=Fade in/Fade out
sticStart=Start:
sticSeconds=s
sticEnd=End:
sticVolume=Volume:
sticOK=OK

[DLG_VOICE]
groupStatus=Status
sticSpectra=Spectra
sticLeft=Left
sticRight=Right
sticNoRecord=No record
sticRecording=Recording
btnRecord=Record now
btnStop=Stop

groupSetting=Setting
sticTip=If there is no voice, please click here:
btnRecordSource=Record from